<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8"/>
		<link href="https://fonts.googleapis.com/css?family=Raleway:500,700" rel="stylesheet">
		<link rel="stylesheet" href="../css/bootstrap/bootstrap.min.css"/>
		<link rel="stylesheet" href="../css/lestyle.css"/>
		<!--<link rel="stylesheet" href="../css/theme.css" type="text/css" />-->
		<title> COURNAL Alexis </title>
	</head>

	<body>
		<header class="container-fluid header">
			<div class="container">
				<article class="">
					<h1>COURNAL Alexis</h1>
						<nav class="list-inline">					
							<a href ="../index.html">ACCUEIL</a>
							<a href ="cv.html">CV</a>
							<a href ="ETNA-BROC-ALTERNANCE-2021-2022.pdf#page=16" target="_blank">ETNA</a>
							<a href ="ppe.html">PPE - BTS</a>
							<a href ="projets.html">PROJETS</a>
							<a href ="stages.html">STAGES</a>
							<!--<a href ="tableau.html">TABLEAU DE SYNTHESE</a>-->
							<a href ="veille.html">VEILLE TECH. & JUR.</a>
							<a href ="contact.php">CONTACT</a>
						</nav>
				</article>	
			</div>
		</header>

		<section class="container-fluid stages">
			<div class="container">				
				<h4>Atos</h4>
					<figure class="col-lg-12">
						<img class="img img-responsive article-img" src="../ImageEtPdf/atos.jpg">
					</figure>
				<article>
					<h5>Présentation d'Atos</h5>
					<p>
						Atos est un des leaders mondiaux de la transformation digitale. Le groupe propose à ses clients des solutions numériques, des services de conseil ainsi que des solutions de sécurité digitale.
						La société est présente dans 71 pays et a réalisé un chiffre d'affaires de plus de 12 milliards d'euros en 2018.
						<span class="lien"><a href="http://atos.net">Site Web d'Atos</a></span><br><br>
					</p>
				</article>
				<article>
					<p><h6>Mission</h6>
					Mon alternance s'est déroulé du 07 octobre 2019 au 30 juin 2020.</p>
					Durant cette période, j'étais à l'étude sur un outil logiciel en développement permettant de monitorer une solution HPC (High Performance Computing) à destination du CEA de Bruyères-le-Châtel.<br><br>

					<h7>Vue d'ensemble</h7>
						<p><span class="soul">Inventory</span> a pour objectif de répertorier différents éléments logiciels ou matériels d'un calculateur, de garder un historique des changements, et de présenter les élements répertorier de façon ergonomique.</p>
						<p><span class="soul">Inventory</span> se base sur la suite <span class="soul">ELK</span> (Elasticsearch, Logstash, Kibana). L'innovation sur ce projet se trouve sur le développement d'un <span class="soul">Beat</span> gérant plusieurs collecteurs correspondant aux besoins.
						En fait, il existe autant de collecteurs que de types d'informations à collecter. Un exemple de <span class="soul">Beat</span> souvent utilisée dans la communauté est <span class="soul">Filebeat</span> pour la collecte de logs.</p><br>

					<h8>SCS5SI Architecture</h8>
					<p>Cette architecture est composée de 2 machines, une machine pour le serveur <span class="soul">Elasticsearch</span> et le serveur <span class="soul">Kibana</span> (serveur admin), une machine pour l'<span class="soul">inventorybeat</span> où sont collectées les informations.</p>
					<figure class="col-lg-12">
						<img class="img img-responsive article-img" src="../ImageEtPdf/architecture_scs5si.PNG">
					</figure>
					
					<h9>InventoryBeat</h9><br>
					<figure class="col-lg-12">
						<img class="img img-responsive article-img" src="../ImageEtPdf/schema_inventorybeat.PNG">
					</figure>
					<p>
						<ul>
							<li><span class="leg">Configuration :</span> Le fichier de configuration permet de paramétrer l'adresse de contact du serveur <span class="soul">Elasticsearch</span></li>
							<li><span class="leg">Collecteurs :</span> Les collecteurs decrivent la manière de récuperer les informations à envoyer au serveur de données. 
								Ils décrivent essentiellement les commandes <span class="soul">bash</span> à executer pour collecter les informations et le nom des parseurs à utiliser pour traiter ces dernières.</li>
							<li><span class="leg">Parseurs :</span> Une fois les informations en mains, les parseurs vont se charger de structurer les données afin qu'elles puissent être envoyées au serveur <span class="soul">Elasticsearch</span>.
								Les données de la commande <span class="soul">bash</span> executée par la source d'un collecteur sont transformées en un dictionnaire python puis en Json par <span class ="soul">Inventory</span>.</li>
						</ul>

					<h10>Execution</h10><br>
					<p>Pour executer <span class ="soul">Inventory</span>, il faut lancer les différentes briques logicielles de <span class ="soul">ELK</span> ainsi que l'<span class ="soul">inventorybeat</span>. Toutes ces briques logicielles sont des démons.
						Pour ensuite visualiser les données répertoriées il faut lancer <span class ="soul">Kibana</span> ou executer le client <span class ="soul">inventoryclient</span> (Client <span class ="soul">Elasticsearch</span>).
					</p>
					<h11>Exemple d'execution avec inventoryclient</h11>		
					   <xmp>
1	# example
2	$> inventoryclient get --index 'inv-cpu,inv-disk,inv-network'
3	* inv-network
4	- product          : 82540EM Gigabit Ethernet Controller
5	- handle           : PCI:0000:00:03.0
6	- description      : Ethernet interface
7	- clock            : 66000000
8	- @hostname        : ps-vm
9	- logicalname      : enp0s3
10	- capabilities     : {u'cap_list': u'PCI capabilities listing', u'1000bt-fd': u'1Gbit/s (full duplex)', u'bus_master': u'bus mastering', u'100bt': u'100Mbit/s', u'autonegotiation': u'Auto-negotiation', u'pcix': u'PCI-X', u'tp': u'twisted pair', u'10bt': u'10Mbit/s', u'10bt-fd': u'10Mbit/s (full duplex)', u'ethernet': True, u'physical': u'Physical interface', u'100bt-fd': u'100Mbit/s (full duplex)', u'pm': u'Power Management'}
11	- businfo          : pci@0000:00:03.0
12	- vendor           : Intel Corporation
13	- width            : 32
14	- version          : 02
15	- id               : network:0
16	- @timestamp       : 2019-03-13T09:25:09.968713
17	- physid           : 3
18	- units            : bit/s
19	- capacity         : 1000000000
20	- claimed          : True
21	- configuration    : {u'latency': u'64', u'autonegotiation': u'on', u'duplex': u'full', u'ip': u'10.106.93.13', u'driverversion': u'7.3.21-k8-NAPI', u'driver': u'e1000', u'broadcast': u'yes', u'multicast': u'yes', u'link': u'yes', u'speed': u'1Gbit/s', u'port': u'twisted pair', u'mingnt': u'255'}
22	- class            : network
23	- serial           : 08:00:27:09:e5:9d
24	- size             : 1000000000
25		
26		
27	* inv-cpu
28	- CPU(s)           : 1
29	- L1d cache        : 32K
30	- CPU op-mode(s)   : 32-bit, 64-bit
31	- @timestamp       : 2019-03-13T09:25:07.612381
32	- NUMA node0 CPU(s) : 0
33	- Hypervisor vendor : KVM
34	- L2 cache         : 256K
35	- L1i cache        : 32K
36	- Model name       : Intel(R) Core(TM) i3-3120M CPU @ 2.50GHz
37	- Core(s) per socket : 1
38	- Virtualization type : full
39	- Thread(s) per core : 1
40	- On-line CPU(s) list : 0
41	- Socket(s)        : 1
42	- Flags            : fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush mmx fxsr sse sse2 syscall nx rdtscp lm constant_tsc rep_good nopl xtopology nonstop_tsc eagerfpu pni pclmulqdq monitor ssse3 cx16 pcid sse4_1 sse4_2 x2apic popcnt xsave avx hypervisor lahf_lm fsgsbase flush_l1d
43	- Architecture     : x86_64
44	- Model            : 58
45	- Vendor ID        : GenuineIntel
46	- CPU family       : 6
47	- L3 cache         : 3072K
48	- @hostname        : ps-vm
49	- BogoMIPS         : 4988.66
50	- Stepping         : 9
51	- Byte Order       : Little Endian
52	- NUMA node(s)     : 1
53		
54		
55	* inv-disk
56	- product          : VBOX HARDDISK
57	- handle           : SCSI:02:00:00:00
58	- description      : ATA Disk
59	- id               : disk
60	- @hostname        : ps-vm
61	- logicalname      : /dev/sda
62	- capabilities     : {u'partitioned': u'Partitioned disk', u'partitioned:dos': u'MS-DOS partition table'}
63	- class            : disk
64	- vendor           : VirtualBox
65	- claimed          : True
66	- version          : 1.0
67	- businfo          : scsi@2:0.0.0
68	- dev              : 8:0
69	- @timestamp       : 2019-03-13T09:25:08.662907
70	- units            : bytes
71	- physid           : 0.0.0
72	- serial           : VBa5ab4c24-99208959
73	- configuration    : {u'ansiversion': u'5', u'sectorsize': u'512', u'logicalsectorsize': u'512', u'signature': u'000eda68'}
74	- children         : []
75	- size             : 17179869184

						</xmp>
				</article>

				<h13>Unidosa</h13><br><br>
					<figure class="col-lg-12">
						<img class="img img-responsive article-img" src="../ImageEtPdf/unidosa.jpg">
					</figure>
				<article>
					<h14>Présentation d'Unidosa</h14><br>
					<p>
					Unidosa est une ESN spécialisée dans le développement. Elle fournie a ses clients différents types de solutions : création de site Web, Application Mobile, infogérance... C'est une société créée en 2013 et ayant réalisée un CA de 107 500 € l'année suivante.
						<span class="lien"><a href="https://www.unidosa.com">Site Web d'Unidosa</a></span><br><br>
					</p>
				</article>
				<article>
					<h15>Formations avant missions</h15>
					<p>
					Ce stage qui est mon 1er en programmation, s'est déroulé du 7 janvier au 22 février 2019.</p>

					Avant de commencer mes missions j'ai suivi une formation en ligne sur le langage Python et un
					tutoriel sur Odoo 11</p>

					<h16>Suivi de la formation «Become a Python Developer» sur <span class="lien"><a href="https://www.lynda.com">Lynda.com</a></h16></span>
					<ul>
						<li>Approfondissement sur la syntaxe python de base (POO Python, Array...)</li>
						<li>Lecture et écriture de fichier</li>
						<li>Géolocalisation avec ip</li>
						<li>Dev GUI avec Tkinter</li>
					</ul>

					<h17>Suivi d’un tuto sur Odoo 11 et Installation manuelle d’Odoo sur une VM Ubuntu (<span class="lien"><a href="https://www.oreilly.com">oreilly.com</a>)</h17></span>

					<ul>
						<li>Configuration (Installation des paquets nécessaires à Odoo, installation postgresql 9.6, ajout des répertoires pour les modules, ajout d’un script de lancement du serveur de BDD…)<br><br>
							Téléchargement paquets python (Matplotlib)<br>
							<figure class="col-lg-12">
								<img class="img img-responsive article-img" src="../ImageEtPdf/paquets.jpg" style="max-width: 100%">
							</figure>
						</li><br>
						<li>Test de la création et de l’ajout de scaffold module dans Odoo</li>
					</ul><br>

					<p>Ces 2 formations m’ont aussi permis d’être plus à l’aise avec les lignes de commandes (naviguer dans les répertoires, modifier des fichiers, afficher des logs et les analyser…).</p>
					<br>

					<h18>Odoo 12</h18><br><br>
						<p>C’est sur cette version d’Odoo que j’ai commencé à développer les modules pour Unidosa.
						</p>


					<p>
						<ul>
							Ajout de mon 1er module de la communauté Odoo :
							<br><br>
							<li>Module téléchargé</li>
							<figure class="col-lg-12">
								<img class="img img-responsive article-img" src="../ImageEtPdf/modulestelecharges.jpg" style="max-width: 100%">
							</figure>
							</li><br>

							<li>Unzip de kt_dynamic_list dans le répertoire custom_addons<br>
							<figure class="col-lg-12">
								<img class="img img-responsive article-img" src="../ImageEtPdf/unzip_kt.jpg" style="max-width: 100%">
							</figure>
							</li><br>

							<li>Installation du module : mise à jour de la liste des applications puis recherche du module dans la barre de recherche<br>
							<figure class="col-lg-12">
								<img class="img img-responsive article-img" src="../ImageEtPdf/installation_kt.jpg" style="max-width: 100%">
							</figure>
							</li><br>

							<li>Le module<br>
							<figure class="col-lg-12">
								<img class="img img-responsive article-img" src="../ImageEtPdf/module_kt.jpg" style="max-width: 100%">
							</figure>
							</li>

							Après l’ajout de ce module j’ai essayé de résoudre un bug du module sans succès.
							Lorsque que l’on quitte la liste à cocher et que l’on veut cliquer une seconde fois sur le bouton de la liste, la liste ne s’affiche plus. 
							Pour que le bouton refonctionne nous sommes obligés d’actualiser la page.
							
						</ul>
					</p><br>

					<h19>Missions</h19><br><br>
						<p>J'ai par la suite développé 2 modules
						</p>
						<ul>
							<li>Add_ons_fields qui permet l’ajout de champs supplémentaires dans des formulaires déjà existant.</li>
							<li>Brands_links qui supprime les liens et marques inutiles dans l’interface d’Odoo. Ce module change aussi le fond d’écran de la page de connexion en fonction du moment de la journée (matin, journée, soir…).</li>
						</ul><br><br>

						<p>Repértoire où l'on place les modules que l'on crée.
							<figure class="col-lg-12">
								<img class="img img-responsive article-img" src="../ImageEtPdf/repertoire_modules.jpg" style="max-width: 100%">
							</figure>						
						En revanche les modules directement intégrés à Odoo sont dans un autre dossier (/odoo/odoo-server/addons).</p><br><br>
							
					<h20>Add_ons_fields :</h20><br><br>
					<p>Lors de mon stage je n’ai ajouté qu’un seul champ, le champ « Années d’expérience » dans un formulaire servant au recrutement. Ce champ devait aussi être visible dans la liste des compétences des candidats créés.</p>

					<h21>Manifest</h21>
					<p>Pour ajouter un champ à un formulaire il faut créer une dépendance avec le module du formulaire concerné, pour cela on ajoute le module du formulaire dans ‘depends’.
					<figure class="col-lg-12">
						<img class="img img-responsive article-img" src="../ImageEtPdf/manifest.jpg" style="max-width: 100%">
					</figure>
					</p><br>

					<h22>Model</h22>
					<p>Le champ hérite de la classe du formulaire ‘hr.applicant’ du module ‘hr_recruitment’. Ensuite j’ai déclaré un champ de type Int, l’ajout de caractère autre que Int est donc impossible. Puis j’ai créé une méthode pour limiter le nombre de caractère du champ à 2 lorsqu’on le remplit et empêcher l’ajout de nombre négatif.
					<figure class="col-lg-12">
						<img class="img img-responsive article-img" src="../ImageEtPdf/model.jpg" style="max-width: 100%">
					</figure>
					</p><br>

					<h23>View</h23>
					<p>Pour étendre un formulaire il faut faire référence à ce formulaire. Puis on peut ajouter le champ que l’on a déclaré dans le model.
					<figure class="col-lg-12">
						<img class="img img-responsive article-img" src="../ImageEtPdf/view.jpg" style="max-width: 100%">
					</figure>
					L’ajout du champ dans la vue de la liste fonctionne sur le même principe.
					</p><br>

					<h24>Traduction</h24>
					<p>Les fichiers de traduction s’ajoutent dans un dossier i18n que l’on crée.
					Dans le fichier.pot on ajoute le nom du champ par défaut.
					<figure class="col-lg-12">
						<img class="img img-responsive article-img" src="../ImageEtPdf/traduction.jpg" style="max-width: 100%">
					</figure><br><br>

					Ensuite pour chaque traduction on crée un nouveau fichier_langue.po 
					et on ajoute dans ce fichier la traduction du champ comme sur l’image
					<figure class="col-lg-12">
						<img class="img img-responsive article-img" src="../ImageEtPdf/traduction2.jpg" style="max-width: 100%">
					</figure><br><br>

					Vue formulaire sans le champ (exemple depuis Odoo d’Unidosa)
					<figure class="col-lg-12">
						<img class="img img-responsive article-img" src="../ImageEtPdf/traduction3.jpg" style="max-width: 100%">
					</figure><br><br>

					Vue formulaire avec le champ
					<figure class="col-lg-12">
						<img class="img img-responsive article-img" src="../ImageEtPdf/traduction4.jpg" style="max-width: 100%">
					</figure><br><br>

					Vue liste en passant la langue d’Odoo en anglais
					<figure class="col-lg-12">
						<img class="img img-responsive article-img" src="../ImageEtPdf/traduction5.jpg" style="max-width: 100%">
					</figure><br><br>					

					</p>
					
					<h25>Brands_links</h25><br><br>
					<p>
						Pour retirer les liens « Gestion des bases de données » 
						et « Propulsé par Odoo » de la page de connexion j’ai créé une méthode (def web_login) qui désactive les liens. 
						<figure class="col-lg-12">
							<img class="img img-responsive article-img" src="../ImageEtPdf/debranding_code1.jpg" style="max-width: 100%">
						</figure><br><br>

						Les liens sont réactivables en passant une variable spécifique à « True » dans un fichier xml lié à la méthode.
						<figure class="col-lg-12">
							<img class="img img-responsive article-img" src="../ImageEtPdf/debranding_code2.jpg" style="max-width: 100%">
						</figure><br><br>

						Pour le lien « Vous n’avez pas de compte ? », 
						j’ai simplement copié le template de ce lien dans mon module 
						et j’ai changé la variable « signup_enabled » en « signup_disabled ».
						<figure class="col-lg-12">
							<img class="img img-responsive article-img" src="../ImageEtPdf/debranding_code3.jpg" style="max-width: 100%">
						</figure><br><br>

						Enfin pour les liens et marques du tableau de bord 
						de configuration j’ai étendu la vue du tableau de bord dans mon 
						module et j’ai retiré les lignes faisant références aux liens et marques inutiles.
						<figure class="col-lg-12">
							<img class="img img-responsive article-img" src="../ImageEtPdf/debranding_code4.jpg" style="max-width: 100%">
						</figure>
						Dans cet extrait de code les 2 premières lignes servent à étendre la partie du template.
						<br>
						De plus, les éléments inutiles que je voulais retirer n’apparaissent pas dans le DashboardMain, ex : la div « o_web_settings_dashboard_Share » qui contient les éléments de partages de réseaux sociaux, « Odoo 12.0 (Community edition) », etc n’apparaissent pas dans le DashboardMain. Cette div correspond au bloc situé à droite sur la 1ère image du tableau de bord.  
						<br><br>

					<h26>Affichage avant/après</h26>
					(Les zones en jaunes sont celles que j'ai retiré)<br><br>
					Interface de connexion
						<figure class="col-lg-12">
							<img class="img img-responsive article-img" src="../ImageEtPdf/debranding1.jpg" style="max-width: 100%">
						</figure>
						<figure class="col-lg-12">
							<img class="img img-responsive article-img" src="../ImageEtPdf/debranding2.jpg" style="max-width: 100%">
						</figure><br><br>

						Interface de configuration
						<figure class="col-lg-12">
							<img class="img img-responsive article-img" src="../ImageEtPdf/debranding3.jpg" style="max-width: 100%">
						</figure>
						<figure class="col-lg-12">
							<img class="img img-responsive article-img" src="../ImageEtPdf/debranding4.jpg" style="max-width: 100%">
						</figure><br><br>

						<h27>Code changement du changement de fond de la page de connexion</h27><br><br>

						Concernant le changement de fond de la page de connexion, 
						c’est la suite de la méthode « def web_login » qui s’en charge, 
						cette méthode sélectionne une image dans un dossier « img » 
						en fonction de l’heure où l’on veut se connecter à Odoo.
						<figure class="col-lg-12">
							<img class="img img-responsive article-img" src="../ImageEtPdf/debranding_code5.jpg" style="max-width: 100%">
						</figure><br>

						Le changement de fond est activable ou désactivable dans le même fichier xml gérant l’activation des liens.
						<figure class="col-lg-12">
							<img class="img img-responsive article-img" src="../ImageEtPdf/debranding_code6.jpg" style="max-width: 100%">
						</figure>
						Le reste du code permet de changer de fuseau horaire et de sélectionner l’image pour le model.						

					</p>
				</article><br>

				<h4>Opsyre</h4><br>
					<figure class="col-lg-12">
						<img class="img img-responsive article-img" src="../ImageEtPdf/opsyr.PNG">
					</figure>
				<article>
					<h5>Présentation d'Opsyre (OPérationnel SYstème et REseaux)</h5>
					<p>
						Opsyre est une société d'infogérence proposant des solutions de supervision et d'administration informatique. Elle assiste aussi les utilisateurs en temps réel. Cette entreprise se situe à Montigny Le Bretonneux dans le 78. Elle opère à distance mais aussi sur place, notamment lorsqu'un client lui achète un équipement à installer. C'est une SARL créée en 2001 et qui a réalisé un CA de 643 800 € en 2014.
						<span class="lien"><a href="http://www.opsyre.com">Site Web d'Opsyre</a></span><br><br>
					</p>
				</article>

				<article>
					<p><h6> Missions durant le stage</h6>
					Ce stage s'est déroulé du 8 janvier au 16 février 2018. Pendant ce stage mes missions ont été plus nombreuses :</p><br>

					<ul>
						<h7><li>Configuration de messagerie</li></h7>
							<p>Configuration messagerie IMAP, POP : Ajout d'adresse email commune
						</p><br>

						<h8><li>Résolution tickets GLPI</li></h8>
						<p>
							<ul>
								<li>Problème réception de mail/Problème internet</li>
								<li>Ciril Finances (application métier) non accéssible</li>
								<p>Installation et configuration d'un VPN nécessaire à l'utilisation de l'application</p>
								<br>
								<li>Problème réseau</li>
								<p>L'ordinateur recevait une adresse sur le mauvais réseau (13 au lieu de 12), problème de DHCP: adresse du serveur DHCP indiqué par l'odinateur était 193.168.13.215. Solution : Exclusion de l'adresse 192.168.12.100 de la plage DHCP du serveur puis paramaétrage manuel de l'ordinateur avec l'adresse IP 192.168.12.100</p>
								<br>
								<li>Etc...</li>
							</ul>
						</p>

						<h9><li>Intervention sur site</li></h9>
							<p>Création session utilisateur, ajout du pc au domaine, installation office, configuration messagerie (copie des fichiers pst depuis le serveur de la mairie...)...<br>
						</p>

						<h10><li>Inventaire d'équipements informatiques de plusieurs écoles d'une ville</li></h10>
							<figure class="col-lg-12">
								<img class="img img-responsive article-img" src="../ImageEtPdf/inventaire.jpg" style="max-width: 100%">
							</figure><br>

							<h11><li>Configuration console de supervision (duplication console)</li></h11>
								<p>Configuration console client en ssh, création d'un script, configuration Nagios, cloner une des consoles dans l'interface chez Opsyre
							</p>

							<figure class="col-lg-12">
								<img class="img img-responsive article-img" src="../ImageEtPdf/clone_console.JPG">
							</figure>

							<div class="article-intro col-lg-12" style="padding-top: px;">
								<strong>Host info</strong>
							</div><br><br>

							<figure class="col-lg-12">
								<img class="img img-responsive article-img" src="../ImageEtPdf/script.JPG">
							</figure>

							<div class="article-intro col-lg-12" style="padding-top: px;">
								<strong>Script à inclure dans sys_alive_check de la console de supervision</strong>
							</div><br><br>

							<h12><li>Outils</li></h12>
								<p>Remote Dekstop Manager : fiche client, fiche HDV : adresses messageries utilisateurs, comptes admin, contacts...
							</p>

							<figure class="col-lg-12">
								<img class="img img-responsive article-img" src="../ImageEtPdf/remotedesktopmanager.JPG">
							</figure>

							<div class="article-intro col-lg-12" style="padding-top: px;">
								<strong>Arborescence remote desktop manager</strong>
							</div>
						</ul>
				</article><br><br>

				<h1>Transdev</h1><br>
				<figure class="col-lg-12">
					<img class="img img-responsive article-img" src="../ImageEtPdf/facadetransdev.jpg">
				</figure>
				<article>
					<h2>Présentation du siège de Transdev</h2>
					<p>Transdev est une société connue pour ses services de transport en bus et autocar. Son siège réparti sur 3 bâtiments, se situe à Issy-les-Moulineaux dans le 92. Cette S.A française est une entreprise multinationale présente dans 19 pays sur 6 continents. De plus, le groupe a réalisé un CA de 6,6 milliards d'€ en 2017, gère en plus de son réseau de bus, 12 modes de transports dont le tramway (22 réseaux de tramway)...<br>
					<span class="lien"><a href="https://www.transdev.com">Site web Transdev</a></span>
					 </p><br>
				</article>
				<article>
					<h3>Mission durant le stage</h3>
					<p>Lors de mon stage de 1ère année qui s'est déroulé du 09 mai au 23 juin 2017 j'ai eu plusieurs tâches à effectuer :
					<ul>	
						<li>Préparation et mise en place des nouveaux postes des arrivants</li>
						<li>Application du master sur des machines (fixe et portable)</li>
						<li>Support Hardware et Software</li>
						<li>Configuration pieuvre IP</li>
						<li>Mise à jour parc informatique siège Transdev (GLPI)</li>
					</ul>
					</p>
				</article><br><br>

		    <footer class="container-fluid footercontact">
		      ©Copyright 2021 - Tous droits réservés
		    </footer>
		</section>			
	</body>
</html>